.partners-section {
  width: 100%;
  padding: 1rem;
  margin-bottom: 4rem;
}

.partners-section h1,
.partners-section p {
  text-align: center;
}

.partners-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 2rem;
  margin: 3rem;
}

.partners-container {
  width: 87%;
  display: flex;
  gap: 1rem;
  overflow-x: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.partners-container::-webkit-scrollbar {
  display: none;
}

.partners-container .partner-img {
  max-width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 992px) {
  .partners-wrapper {
    margin: 1rem;
    margin-top: 3rem;
    flex-wrap: wrap;
    justify-content: start;
    align-items: start;
    gap: 1rem;
  }

  .partners-container {
    width: 100%;
    order: -1;
  }
}
